.review-modal__background,
.review-alert__background {
    color: #000;
    display: none;
    /* opacity: 0;
    filter: alpha(opacity=0); */
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 2000;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    background: rgba(0, 0, 0, 0.3);
    /* -webkit-transition: opacity .15s linear;
    -o-transition: opacity .15s linear;
    transition: opacity .15s linear; */
    touch-action: cross-slide-y pinch-zoom double-tap-zoom;
    /* -webkit-transform: translateZ(0);
    transform: translateZ(0); */
    box-sizing: border-box;
    font-size: 14px;
    line-height: 20px;
    text-align: left;
    border-bottom: none;
    padding-bottom: 0;
}

#review-modal {
    width: 600px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    max-width: calc(100% - 20px);
    background: #fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    /* -webkit-transform: translateY(-100px); */
    -webkit-transition: opacity 0.3s linear, -webkit-transform 0.3s ease-out;
    transition: opacity 0.3s linear, transform 0.3s ease-out;
}

.review-modal__header {
    background: none;
    padding: 22px 118px 26px 118px;
    font-size: 20px;
    line-height: 1;
    border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    text-align: center;
}

.review-modal__title {
    font-size: 30px;
    line-height: 30px;
    color: #25282A;
    font-weight: normal;
}

.review-modal__close {
    opacity: 0.7;
    filter: alpha(opacity=70);
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    -webkit-appearance: none;
    position: absolute;
    right: 15px;
    top: 17px;
}

.review-modal__close:after {
    display: block;
    width: 14px;
    height: 14px;
    content: url(/bitrix/css/api.core/images/modal/close.svg);
}

.review-modal__row {
    margin: 25px 0px 0px 0px;
    position: relative;
}

.review-modal__body {
    padding: 0px 118px 33px 118px;
    position: relative;
}

.review-modal__form [type="text"] {
    height: 40px;
    background: #fff;
    border: 1px solid #25282A;
    box-shadow: none;
    font-size: 16px;
    line-height: 18px;
    color: #000;
    font-weight: 300;
    font-family: 'Roboto';
    padding: 10px 20px 10px 20px;
    outline: none;
    width: 100%;
    max-width: 100%;
}

.review-modal__form textarea {
    background: #fff;
    border: 1px solid #25282A;
    box-shadow: none;
    font-size: 16px;
    line-height: 18px;
    color: #000;
    font-weight: 300;
    font-family: 'Roboto';
    padding: 10px 20px 10px 20px;
    min-height: 60px;
    transition: none;
    display: block;
    outline: none;
    width: 100%;
    max-width: 100%;
}

.review-modal__checkbox-text {
    font-weight: 400;
    cursor: pointer;
}

.review-modal__field__error {
    border: 1px solid #d95c5c !important;
    background: #fffafa !important;
}

.review-modal__checkbox__error {
    margin: 5px 0;
    color: #ff0f00;
    font-size: 12px;
    font-weight: bold;
    padding-left: 0;
}

.review-modal__row-fluid {
    background: #25282A;
    padding: 21px 0px 24px 0px;
    margin: 25px -119px 0px -119px;
}

.review-modal__row-fluid__inner {
    margin: 0px 119px 0px 119px;
}

.review-modal__row__label {
    font-size: 20px;
    line-height: 20px;
    color: #fff;
    margin: 0px 0px 16px 0px;
    padding: 0px;
    font-weight: bold;
}

.review-modal__row__container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.review-modal__row-fluid__inner [type="text"] {
    width: 49%;
}

.review-modal__checkbox-row {
    cursor: pointer;
    font-size: 12px;
    padding-left: 20px;
    display: block;
    font-weight: normal;
}

.review-modal__checkbox-row [type="checkbox"] {
    position: absolute;
    left: 0;
    top: 3px;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
    cursor: pointer;
}

.review-modal__submit {
    background: #25282A;
    border: 2px solid #25282A;
    border-radius: 0px;
    cursor: pointer;
    margin: 0px auto;
    padding: 0px;
    width: 195px;
    display: block;
    box-shadow: none;
    min-height: 44px;
    line-height: 18px;
    font-size: 18px;
    color: #fff;
    position: relative;
    overflow: visible;
    text-transform: none;
    vertical-align: middle;
    text-decoration: none;
    text-align: center;
    outline: none;
    text-shadow: 0 1px 0 rgba(0, 0, 0, .2);
    -webkit-transition: all 0.2s ease 0s;
    transition: all 0.2s ease 0s;
    font-weight: normal;
    font-family: 'Roboto';
}

.review-modal__submit:hover {
    background: #F9F28C;
    color: #25282A;
}

.review-modal__star-rating__label {
    margin: 0px;
    padding: 5px 0px 0px 0px;
    font-size: 18px;
    line-height: 18px;
    color: #000;
}

.review-modal__star-rating {
    float: left;
    margin-right: 15px;
}

.review-modal__icon-star {
    display: inline-block;
    -webkit-transition: none;
    transition: none;
    background: url(/local/templates/main/images/star.png) no-repeat 0px 0px;
    width: 25px;
    height: 25px;
}

.review-modal__icon-star.active {
    background: url(/local/templates/main/images/star.png) no-repeat -25px 0px;
}

.review-modal__row-rating {
    margin: 0px;
}

#review-alert {
    width: 350px;
    margin: 30px auto;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    padding: 0;
    max-width: 100%;
    max-width: calc(100% - 20px);
    overflow: hidden;
    background: #fff;
    color: #000;
    text-shadow: none;
    text-align: center;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.review-alert__content {
    font-size: 16px;
    padding: 15px 20px;
}

.review-alert__icon_close {
    position: absolute;
    z-index: 9999;
    top: 0;
    right: 0;
    line-height: 25px;
    width: 25px;
    cursor: pointer;
    text-align: center;
    font-family: Arial, sans-serif;
    background: #fff;
    background: rgba(255, 255, 255, .3);
    color: #000;
    border: 0;
    padding: 0;
}

.review-alert__icon {
    margin-bottom: 15px;
    background-size: contain;
    display: block;
    height: 48px;
    min-width: 48px;
}

.review-alert__icon__success {
    background: url(https://lambre.ru/bitrix/css/api.core/images/alert/check.png) no-repeat 50% 50%;
}

.review-alert__icon__warning {
    background: url(https://lambre.ru/bitrix/css/api.core/images/alert/warn.svg) no-repeat 50% 50%;
}

.review-alert__title {
    font-size: 17px;
    text-align: center;
    font-weight: bold;
    margin: 0 0 15px;
    display: block;
}

.review-alert__button {
    box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.05);
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.1);
    color: #fff;
    cursor: pointer;
    margin: 0 5px;
    text-transform: uppercase;
    text-shadow: none;
    font-size: 12px;
    background: #25282A;
    border: 2px solid #25282A;
    line-height: 36px;
    text-decoration: none;
    padding: 0 25px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.pag.revnav {
    float: none;
    text-align: right;
    margin: 0;
}

div.review-answer {
    padding-left: 40px;
    margin-top: 20px;
}

.review-answer__title {
    font-weight: 300;
    font-family: Roboto;
    font-size: 24px;
}

.review-answer__text {
    color: #555555;
    font-family: Roboto;
    font-size: 18px;
    font-weight: 300;
}

@media only screen and (max-width: 767px) {
    .review-modal__body {
        padding-right: 30px;
        padding-left: 30px;
    }
    .review-modal__row-fluid {
        margin: 25px -30px 0px -30px;
    }
    .review-modal__row-fluid__inner {
        margin: 0px 30px 0px 30px;
    }
    .review-answer__title {
        font-size: 24px;
    }
    .review-answer__text {
        font-size: 14px;
    }
    .pag.revnav {
        text-align: center;
    }
}